avalon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sylvain Wallez <sylvain.wal...@anyware-tech.com>
Subject Re: [VOTE] Upgrade minimum Log4J dependencies
Date Sun, 02 Feb 2003 21:52:49 GMT
Berin Loritsch wrote:

> As we get ready to release, LogKit already has a dependency on Log4J
> 1.2+.  The wrapper we have in Framework requires an older Log4J jar.
>
> We should standardize on the most recently released Log4J library.


+1

This is my first Avalon vote. Yeah ;-)

Sylvain

-- 
Sylvain Wallez                                  Anyware Technologies
http://www.apache.org/~sylvain           http://www.anyware-tech.com
{ XML, Java, Cocoon, OpenSource }*{ Training, Consulting, Projects }



---------------------------------------------------------------------
To unsubscribe, e-mail: avalon-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: avalon-dev-help@jakarta.apache.org


Mime
View raw message